---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:59Z"
    creationTimestamp: "2025-10-27T11:18:24Z"
    labels:
      app: etcd-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:59Z"
    name: metrics
    namespace: openshift-etcd-operator
    resourceVersion: "44894"
    uid: 2e63dcae-34bb-42c8-91ac-1db6ae3992f0
  subsets:
  - addresses:
    - ip: 10.130.0.43
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: etcd-operator-75fccbff57-kdtkf
        namespace: openshift-etcd-operator
        uid: f70a3b8f-e275-41ee-baf5-046080ab4782
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219755"
